import React, { memo } from 'react';
import './index.scss';


export default memo(() => {
  return (
    <p className="home-line">
      <i className="yellow-line"></i>
      <i className="brown-line"></i>
      <i className="yellow-line"></i>
    </p>
  )
})

